<?php

use Illuminate\Foundation\Inspiring;
use Illuminate\Support\Facades\Artisan;

Schedule::command('app:update-alliances')->dailyAt('09:00')->runInBackground();
Schedule::command('app:update-departed-flights')->everyMinute()->runInBackground();
Schedule::command('app:update-arrived-flights')->everyMinute()->runInBackground();
Schedule::command('app:get-aircraft-info-for-arrived-flights')->everyMinute()->runInBackground();
Schedule::command('app:flight-feed-update')->everyMinute()->runInBackground();
